@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
	font-family: 'Roboto', sans-serif;
	/*background-color: #E6E6E6;*/
	/*background-image: url('../img/money.jpg');*/
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: calc(100vh - 20px);
}

.centro-flex {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    width: 85%;
    max-width: 250px;
    padding: 10px;
    z-index: 10;
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: url('../img/quadrado.png');
}

.child-logo {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
}

.child-logo img {
	width: 50px;
}

.child-form {
	padding: 15px;
	/*background-image: url('../img/preto.png');*/
	/*background-color: #fff;*/
	font-size: 0.9em;
	/*border-radius: 10px;*/
}

.label-login {
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
	color: #FFF;
}

.input {
	width: 100%;
	padding: 5px;
	margin-bottom: 10px;
	border:none;
	border-bottom:2px solid #DAA520;
	background-color: transparent;
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	color: #fff;
}

.bt-entrar {
	background-color: #04B486;
	width: 100%;
	padding: 8px;
	color: #fff;
	border:none;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	cursor: pointer;
	margin-top: 15px;
}

.label-info {
	text-align: center;
	color: #fff;
	margin-bottom: 8px;
	margin-top: 8px;
}

.label-cadastro {
	width: calc(100% - 16px);
	text-align: center;
	padding: 8px;
	color: #fff;
	text-transform: uppercase;
	background-color: #FA5858;
	font-size: 0.8em;
	cursor: pointer;
	margin-top: 20px;
}

.login {
	/*display: ;*/
}

.cadastro, .recovery  {
	display: none;
}

.bloco-senha {
	position: relative;
}

.bloco-senha img {
	display: inline-block;
	position: absolute;
	top: 15%;
    right: 7px;
}

.info-erro, .info-erro-cadastro {
	color: #fff;
	margin-top: 7px;
	display: none;
	font-size: 0.8em;
	padding-left: 7px;
}

.esqueci_senha {
	font-size: 0.75em;
	color: #DAA520;
	margin-bottom: 7px;
	/*margin-top: -7px;*/
	display: inline-block;
	padding-left: 7px;
	cursor: pointer;
}

.return {
	cursor: pointer;
}

textarea:focus, input:focus, select:focus {
    outline: 0;
}